%define	name	qacct
%define	version	1.2
%define	release	2rph

Summary:	Creates a .qmail file with a random extension.
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Other
URL:		http://www.codegnome.org/scripting/showscript.php?script=qacct.sh
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Creates a .qmail file with a random extension. Possible uses include
creating unique addresses for online purchases (find out who's selling
your email address for spam and profit!) or making "disposable"
addresses that can be deleted whenever the spam volume for a particular
address gets too high.

%prep
rm -rf %{buildroot}

%setup -q -c -n %{name}-%{version}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -m 755 %{name}.sh %{buildroot}%{_bindir}/

%files
%defattr(-,root,root)
%{_bindir}/%{name}.sh

%changelog
* Mon Apr 15 2002 Vincent Danen <vdanen@mandrakesoft.com> 1.2-2rph
- rebuild for rpmhelp.net

* Wed Nov 28 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.2-1mdk
- initial cooker contrib.
